/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Jan 31 2026, 11:12:37
 */


        .uni-node-3d92b537 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-3d92b537 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-2ca05308 {
		 float: left;		 width: 100%; 								        }
        .uni-node-2ca05308 .uni-col-content {
																						        }

		

        .uni-node-6a1368f6 {
								        }
		            .uni-node-6a1368f6 .uni-cpo-module-select-label {
															            }
		        .uni-node-6a1368f6 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-b1566540 {
		 margin-top: 10px!important; 						        }
		            .uni-node-b1566540 .uni-cpo-module-select-label {
															            }
		        .uni-node-b1566540 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-e2859f83 {
		 margin-top: 10px!important; 						        }
		            .uni-node-e2859f83 .uni-cpo-module-select-label {
															            }
		        .uni-node-e2859f83 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-7985eebf {
			 color: #0c0c0c;															 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-739b3b6a {
			 color: #161616;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-e85145c4 {
												        }
                    .uni-node-e85145c4 .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-e85145c4 textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-e85145c4 textarea:focus, .uni-node-e85145c4 textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-ffe8e48c {
                                                        }

                    .uni-node-ffe8e48c .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-ffe8e48c input[type="text"], .uni-node-ffe8e48c input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-62bfe18e .uni_cpo_cenavymenarollup-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-2e91c976 .uni_cpo_cenavymenarollup2-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 15px; 									 margin-top: 5px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-1aff28b3 .uni_cpo_cenazaksvymenarollup2-field {
			 color: #000000;												 font-weight: 400;			 font-size: 15px; 									 margin-top: 5px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

